/* product grid */
.product-grid {
	margin-bottom:30px;
}
.product-grid .caption,
.product-customize .caption {
	padding: 20px 0 0;
	text-align:left;
}
.product-name{	
	font-size: 14px;
	text-transform: capitalize;
	margin: 0 0 13px;
	font-weight:400;
}
.product-name a {
	color: #363f4d;
	line-height: 20px;
	-webkit-transition: ease-in-out .3s all;
    -moz-transition: ease-in-out .3s all;
    transition: ease-in-out .3s all;
}
.product-name a:hover {
	color: #eb3e32;
}
.price-tax{
	display: none;
}
.price {
	color: #dc4444;
	font-size: 18px;
	margin: 0;
	font-weight:500;
	min-height:22px;
}
.price-old {
	color:#a7a7a7;
	font-size:15px;
	text-decoration: line-through;
	margin-right: 5px;
	font-weight:400;
}
.product-des{
	color: #777777;
	line-height: 24px;
	font-size:14px;
	margin: 20px 0 0 0;	
}
.product-list .product-des{
	margin: 30px 0 0 0;	
	font-size:14px;
	color:#7a7a7a;
}
.ratings .rating-box div[class^="rating"]{
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 0;
	height: 12px;
}
.ratings .rating-box .rating0{
	background-image: url("image/rating0.png")
}
.ratings .rating-box .rating1{
	background-image: url("image/rating1.png")
}
.ratings .rating-box .rating2{
	background-image: url("image/rating2.png")
}
.ratings .rating-box .rating3{
	background-image: url("image/rating3.png")
}
.ratings .rating-box .rating4{
	background-image: url("image/rating4.png")
}
.ratings .rating-box .rating5{
	background-image: url("image/rating5.png")
} 
.image > a{
	display: block;
	overflow: hidden;
	position: relative;
}
.image{
	position: relative;
	overflow: hidden;
	z-index: 4;
}
.img-r{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
}
.product-layout:hover .img-r{
	opacity: 1;
}
.action-links,
.image img{
	-webkit-transition: all .7s ease 0s;
	-moz-transition: all .7s ease 0s;
	transition: all .7s ease 0s;
}
.item-inner {
	position:relative;
	background:#fff;
	-webkit-transition: ease .4s all;
    -moz-transition: ease .4s all;
    transition: ease .4s all;
}
.item-inner:before {
	width:1px;
	height:95%;
	background:#f1f1f1;
	position:absolute;
	right:-15px;
	top:0;
	content:'';
}
.owl-item.active:last-child .item-inner:before {
	display:none;
}
.item-inner .caption { 
	text-align:center;
	padding:0 10px;
	margin:20px 0 0;
	position:relative;
}
.item-inner .ratings {
	width:100%;
	margin: 0 auto;
	padding:0 0 13px;
    -webkit-transition: ease-in-out .3s all;
    -moz-transition: ease-in-out .3s all;
    transition: ease-in-out .3s all;
}
.item-inner .actions {
    text-align: center;
	margin:20px 0 0;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	margin:0 auto;
}
.item-inner .actions .add-to-links {
    padding: 0;
}
.item-inner .add-to-links div {
    display: inline-block;
    list-style: none;
	margin-left:3px;
	opacity: 0;
    -moz-transform: translateY(25px);
    -webkit-transform: translateY(25px);
    -o-transform: translateY(25px);
    -ms-transform: translateY(25px);
    transform: translateY(25px);
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}
.item-inner .add-to-links div.compare {
	-webkit-transition: ease .7s all;
    -moz-transition: ease .7s all;
    transition: ease .7s all;
}
.item-inner .add-to-links div.qv-button-container {
	-webkit-transition: ease .9s all;
    -moz-transition: ease .9s all;
    transition: ease .9s all;
}
.item-inner:hover .add-to-links div{
	opacity: 1;
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
.item-inner .add-to-links div:first-child {
	margin:0;
}
.item-inner .add-to-links button {
    line-height: 35px;
    height: 35px;
    width: 35px;
    border-radius: 3px;
    padding: 0;
    position: relative;
    text-align: center;
    font-weight: 400;
    display: inline-block;
    font-size: 0;
    color: #fff;
    cursor: pointer;
    border: 0;
    background: #363f4d;
    -webkit-transition: ease .5s all;
    -moz-transition: ease .5s all;
    transition: ease .5s all;
}
.item-inner .add-to-links button:before {
    font-family: 'Ionicons';
    display: inline-block;
    font-size: 18px;
}
.item-inner .add-to-links .wishlist button:before {
    content: "\f442";
}
.item-inner .add-to-links .compare button:before {
    content: "\f4a9";
}
.item-inner .add-to-links button:hover {
	background:#eb3e32;
	color:#fff;
}
.item-inner .cart {
	position: absolute;
    bottom: -6px;
    left: 0;
    right: 0;
    padding: 10px 0;
    background: #fff;
	opacity:0;
	-webkit-transition: ease .3s all;
    -moz-transition: ease .3s all;
    transition: ease .3s all;
}
.item-inner:hover .cart {
	opacity:1;
}
.item-inner .cart button {
    line-height: 35px;
    height: 35px;
	width:100%;
    border-radius: 3px;
    padding: 0 15px;
    margin: 0;
    position: relative;
    text-transform: inherit;
    text-align: center;
    font-weight: 400;
    display: inline-block;
    font-size: 13px;
    color: #fff;
    background: #eb3e32;
    cursor: pointer;
	border:0;
    -webkit-transition: ease .5s all;
    -moz-transition: ease .5s all;
    transition: ease .5s all;
}
.item-inner .cart button:hover {
	background: #363f4d;
}
.item-inner .cart button:before {
    font-family: 'FontAwesome';
    display: none;
    font-size: 16px;
    margin-right: 6px;
	content:'\f07a';
	font-weight:normal;
}
.item-inner .qv-button-container button:before {
    font-family: 'Ionicons';
    display: inline-block;
    font-size: 18px;
	content:'\f386';
	font-weight:normal;
}
.item-inner .qv-button-container button:hover {
	background:#eb3e32;
	color:#fff;
	opacity:1;
}
.label-product {
	position: absolute;
    top: 0;
    right: 8px;
    color: #fff;
    background: #8dc44f;
    padding: 0 10px;
	height:22px;
    line-height: 24px;
    border-radius: 3px;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 400;
    text-align: center;
    display: inline-block;
	z-index:1;
}
.label-product.label_sale {
	background: #eb3e32;
}
.label-product + .label-product{
	display: none;
}
.btn-cart span{
	display: none;	
}
.manufacture-product a:hover{
	color: #ee3333
}
.manufacture-product a{
	vertical-align: top;
	color: #929292;
	letter-spacing: .025em;
	line-height: 18px;
	text-transform: capitalize;
}
.manufacture-product{
	color: #929292;
	float: left;
	width: 50%;
	display:none;
}
/* tabs product */
.tt-product { text-align:center; }
.tab-heading.nav-pills > li.active a:focus,
.tab-heading.nav-pills > li.active a:hover,
.tab-heading.nav-pills > li.active a,
.tab-heading.nav-pills > li a:focus,
.tab-heading.nav-pills > li a:hover{
	color: #333333;
	background: none;
}
.tab-heading.nav-pills > li a {
	background: none;
	color: #999999;
	margin: 0;
	font-size: 20px;
	line-height: 1;
	text-transform: capitalize;
	padding: 0 0 20px;
	cursor: pointer;
	position: relative;
	font-weight:500;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-ms-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}
.tab-heading.nav-pills > li a:before {
	content:'';
	height:2px;
	width:60%;
	background:#eb3e32;
	position:absolute;
	left:0;
	bottom:-1px;
	opacity:0;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-ms-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}
.tab-heading.nav-pills > li a:hover:before,
.tab-heading.nav-pills > li.active a:before {
	opacity:1;
	color:#444;
}
.tab-heading.nav-pills > li {
	float: none;
	display: inline-block;
	position: relative;
	margin-right:30px;
	z-index:1;
}
.tab-heading.nav-pills > li:first-child a {
	padding-left:0;
	margin-left:0;
}
.tab-heading.nav-pills > li:last-child a {
	padding-right:0;
	margin-right:0;
}
.tab-heading {
	width:100%;
	text-align: left;
	padding: 0;
	display: inline-block;
    position: relative;
}
/* responsive */
@media(max-width: 1199px){
	.item-inner .qv-button-container {
		display:none !important;
	}
}
@media(max-width: 560px){
	.tab-heading:before { display:none !important; }
	.tab-heading.nav-pills > li a { margin:0; }
}
@media(max-width: 480px){
	.tab-heading.nav-pills > li a { font-size:20px; }
	.tab-heading.nav-pills > li { margin-right:15px; }
}